body {
width: 100%;
height: 100%;
padding: 12px 0px 12px 0px;
margin: 0px;
font-family: Helvetica Neue, Helvetica, sans serif;
font-size: 10pt;
text-align: center;
background-color: #444444;
color: #ffffff;
}
h1 {
font-weight: normal;
}
a {
color: #DDDDDD;
text-decoration: underline;
}
a:hover {
text-decoration: none;
}
label {
float: left;
width: 105px;
}
br {
clear: both;
}
.command {
color: #333333;
font-weight: bold;
text-align: left;
margin: 7px;
}
.babybox a {
color: #000000;
}
.babybox {
color: #000000;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
width: 100%;
max-width: 500px;
box-sizing: border-box;
background-color: #DDDDDD;
border: 4px solid #000000;
margin-left: auto;
margin-right: auto;
}
#content {
box-sizing: border-box;
padding-left: 25px;
padding-right: 25px;
width: 100%;
max-width: 800px;
margin-left: auto;
margin-right: auto;
border: 4px solid #000000;
background-color: #bbbbbb;
color: #444444;
margin-bottom: 12px;
}
#content a {
color: #000044;
text-decoration: underline;
}


